﻿.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

.av-seperator-icon{display:inline-block;vertical-align:middle;font-size:15px}
.wrapper{margin:0 auto;padding:0 10px;max-width:940px;}
.wrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.wrapper.no-padding{padding:0;}
.node-type-magazine #main .wrapper{padding:0px;border-top:none;background:#e2eaed;}
.node-type-magazine #main .wrapper::after{display:none;}
.node-type-exhibit #main .wrapper{padding:0px;border-top:none;}
.node-type-exhibit #main .wrapper::after{display:none;}
.resp-menu .wrapper{position:relative;z-index:9600;}
.modal .wrapper{background-color:white;padding:20px;border-radius:4px;box-shadow:0 10px 25px rgba(0,0,0,0.5);position:relative;}

.wrapper.tagclouds{text-align:justify;margin-right:1em;}

.wp-pagenavi span.pages { font-size: 17px; font-weight: 300; display: block; margin-bottom: 1em!important; border: none!important; }

.wp-pagenavi span.pages:before { content: "\f15c"; font-family: FontAwesome; margin-right: 6px; }
.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}
.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child{border-top:0}
.card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}
.card-header-pills{margin-right:-.625rem;margin-left:-.625rem}
.accordion .card:not(:first-of-type) .card-header:first-child{border-radius:0}
.card-header.mmm{padding:0;font-size:11px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.header_bottom-box, .menu_box, .header_top-box, .sellers_grid{
	padding:0 15px;
}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}


.column-holder {

	overflow: hidden;

}


.column-holder:before {

	content: "";

	position: absolute;

	left: 54.456%;

	top: 31px;

	bottom: 32px;

	width: 1px;

	overflow: hidden;

	background: #959597;

}


.column-holder .column {

	overflow: hidden;

}


	.column-holder .column:first-child {

		margin-top: 0;

	}


	.column-holder .col {

		font-family: "Museo Slab 300", Arial, Helvetica, sans-serif;

		margin-top: 47px;

	}


	.column-holder .col:first-child {

		margin-top: 0;

	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}

.header-main-info{
    margin-top: 119px;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0px;

}

.header-main-info .ecs__list span{
    padding-left: 20px;
    padding-top: 6px;
}


.eventList .left {
    width: 200px;
}




.left {
    float: left;
}


.header .header-top .top-sosial {
    position: absolute;
    top: 45px;
    left: 0;
}


.header .header-top .top-sosial ul li {
    float: left;
    margin: 0 25px 0 0;
}



.ht-clearfix:before,
.ht-clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-footer:before,
.site-footer:after,
.ht-container:before,
.ht-container:after {
	content: "";
	display: table;
}


.ht-clearfix:after,
.entry-content:after,
.comment-content:after,
.site-footer:after,
.ht-container:after {
	clear: both;
}



.ht-container{
	width: 1170px;
	margin: 0 auto;
}


#ht-about-us-section .ht-container{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
}


#ht-counter-section .ht-container{
	position: relative;
}


#ht-cta-section .ht-container{
	position: relative;
}




	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
		color: #7CB5BC;
		font-family: 'Cookie', cursive;
		font-weight: normal; }

	h2, .h2 { font-size: 35px; line-height: 40px; }

#holder2{
	width:290px;
	float:right;
	margin-top:30px;
	color:#FFFFFF;
	height:237px;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	
	
	#copyright {
		background:#0a65a2;
		padding:40px 0 38px 0;
	}

.financity-top-bar-left{ float: left; }

	.financity-mobile-header-wrap .financity-top-bar-left,
	.financity-mobile-header-wrap .financity-top-bar-right{ padding-top: 0px; padding-bottom: 0px; }


.s-nav {
  padding: 0 10px 0 10px;
  grid-area: s-nav;
  display: flex;
  justify-content: space-between;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}


#menu 
{
	padding-top: 15px;
	padding-left: 4%;
	float: left;
}


#menu li
{
	list-style: none;
	display: inline;
	padding-right: 50px;
}


#menu li a 
{
	text-decoration: none;
	font-family: proximabold;
	font-size: 14px;
	color: #7e7e7e;
}


#menu li a:hover
{
	color: #000;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
